/* ubuntu-regular - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ubuntu-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'),
       url('../fonts/ubuntu-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v14-latin-regular.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
/* ubuntu-500 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/ubuntu-v14-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Medium'), local('Ubuntu-Medium'),
       url('../fonts/ubuntu-v14-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v14-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v14-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v14-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v14-latin-500.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
/* ubuntu-700 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/ubuntu-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'),
       url('../fonts/ubuntu-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v14-latin-700.svg#Ubuntu') format('svg'); /* Legacy iOS */
}


/* ... */

.menu {
  width: 69%;
  height: auto;
  font-size: 8pt;
  font-family: 'Ubuntu', sans-serif;
  z-index: 100;
  border-right: 0px solid #000;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

@media only screen and (max-width:1000px) {
  .menu {
    display: none;
  }
}

* html .menu {
  width: auto;
  width: 772px;
}

.menu ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  text-align: center;
  width: 100%;
}

.menu ul ul {
  width: 101px;
}

.menu li {
  position: relative;
}

.menu li.lastli {
  width: 40px;
  height: 24px;
}

.menu a, .menu a:visited {
  display: block;
  font-size: 12pt;
  text-decoration: none;
  color: black;
  width: 121%;
  border-right: 0px solid white;
  /* border-bottom: 1px solid white; */
  background: none;
  padding-left: 0px;
  padding-right: 0px;
  line-height: 24px;
}

@media only screen and (max-width:1000px) {
  .menu a, .menu a:visited {
    font-size: 10pt;
  }
}

* html .menu a, * html .menu a:visited {
  width: 101px;
  w\idth: 101px;
}

.menu a:hover {
  color: #454545;
  /* font-weight: bold; */
}

.menu ul ul li a:hover {
  color: #454545;
  background: #90df18;
  font-weight: normal;
}

.menu > ul > li {
  background-image: url('../../images/menustrich-neu3.png');
  background-repeat: no-repeat;
  background-size: 26px;
  background-position: left center;
  display: block;
}

@media only screen and (max-width:1000px) {
  .menu > ul > li {
    background-size: 22px 26px;
  }
}

.menu :hover>a {
  color: #333333;
  /* font-weight: bold; */
  background-image: url('../../images/hg-navigation-sel-neu2.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

/*
.menu a:hover, .menu ul ul li a:hover {color:black;background-image:url('x.gif.html')}
.menu :hover > a {color:red;background-image:url('../images/hg-navigation-sel.gif')}
*/
.menu ul ul a.hassub, .menu ul ul a.hassub:visited {
  background-color: #d3d3d3;
}

.menu ul ul a.hassub:hover {
  background: #d3d3d3;
}

.menu ul ul :hover>a.hassub {
  background: #eee no-repeat right 50%;
}

.menu ul ul ul a, .menu ul ul ul a:visited {
  background: #d3d3d3;
}

.menu ul ul ul a:hover {
  background: #eee;
}

.menu ul ul {
  visibility: hidden;
  position: absolute;
  height: 0px;
  top: 24px;
  left: 0;
  width: 220px;
  border-top: 0px solid #000;
  text-align: left;
}

* html .menu ul ul {
  top: 17px;
  t\op: 17px;
}

.mainmenue2 ul ul ul {
  left: 166px;
  top: 0px;
  width: 160px;
}

* html .menu ul ul ul {
  left: 181px;
  top: 0px;
  width: 160px;
}

.menu ul ul ul.left {
  left: -161px;
}

.menu table {
  position: absolute;
  top: 0;
  left: 0;
  border-collapse: collapse;
}

.menu ul ul a, .menu ul ul a:visited {
  background: #f1f2ec;
  ;
  color: #696969;
  font-weight: normal;
  font-size: 14px;
  letter-spacing: .6px;
  line-height: 1.2em;
  padding: 15px 10px 14px;
  width: 220px;
  border-width: 0 0px 1px 1px;
}

.menu ul ul :hover>a {
  color: #696969;
  font-weight: normal;
  background: #eee;
}

* html .menu ul ul a, * html .menu ul ul a:visited {
  width: 160px;
}

.menu ul li:hover ul, .menu ul a:hover ul {
  visibility: visible;
}

.menu ul :hover ul ul {
  visibility: hidden;
}

.menu ul :hover ul :hover ul {
  visibility: visible;
}

.menu #referenzen li {
  height: 40px;
}


/* ====== neues layout ====== */

#neuerbody {
  background-color: #f1f2ec;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  box-sizing: border-box;
}

#neuerbody header,
#neuerbody nav,
#neuerbody main,
#neuerbody footer {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.column-middle {
  width: 100%;
  max-width: 1200px;
}

.row-nav.column-middle,
.row-main.column-middle {
  display: flex;
  flex-direction: row-reverse;
}

#neuerbody header {
  margin-bottom: -24px;
  z-index: 1;
}

@media only screen and (max-width:1000px) {
  .row-nav.column-middle,
  .row-main.column-middle {
    flex-direction: column-reverse;
  }
  #neuerbody header {
    padding-top: 70px;
    margin-bottom: -8px;
    z-index: 1;
  }
}

#neuerbody .row-header.column-middle {
  position: relative;
}

#neuerbody .row-header.column-middle img.flexteam {
  display: block;
  width: 100%;
}

#neuerbody .row-header.column-middle img.flexlogo {
  display: block;
  position: absolute;
  width: 240px;
  top: 0;
  left: 0;
}

@media only screen and (max-width:1000px) {
  #neuerbody .row-header.column-middle img.flexlogo {
    display: none;
  }
}

#neuerbody nav {
  background-color:  rgba(146, 210, 0, 0.7);
  height: 48px;
  z-index: 999;
}

#neuerbody .row-nav.column-left,
#neuerbody .row-nav.column-right {
  background-color: rgba(221,239,187);
  height: 24px;
  width: calc((100% - 1200px)/2);
}

#neuerbody .row-nav.column-middle {
  background-color: rgba(141, 225, 0, 0.9);
  margin-top: 24px;
}

@media only screen and (max-width:1000px) {
  #neuerbody nav {
    height: 16px;
    z-index: 99;
  }

  #neuerbody .row-nav.column-left,
  #neuerbody .row-nav.column-right {
    height: 8px;
    width: calc((100% - 1200px)/2);
  }
  #neuerbody .row-nav.column-middle {
    background-color: rgba(141, 225, 0, 0.9);
    margin-top: 8px;
    z-index: 99;
  }
}

#neuerbody .row-nav.column-middle .aside {
  width: 16%;
}

#neuerbody .row-nav.column-middle .flexmenu-container {
  width: 66.4%;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  position: static;
}

#neuerbody .row-nav.column-middle .flexmenu-container ul {
  padding-right: 0;
}

#neuerbody main {
  background-color: #f1f2ec;
  margin-top: 16px;
}

@media only screen and (max-width:1000px) {
  #neuerbody main {
    margin-top: 0;
  }
}

#neuerbody .row-main.column-middle {
  justify-content: space-between;
  min-height: 400px;
  background-color: #f1f2ec;
}

#neuerbody .row-main.column-middle .aside {
  background-color: white;
  /* border-right: solid 1px silver; */
  width: 24%;
  padding: 24px 32px;
  box-sizing: border-box;
}

#neuerbody .row-main.column-middle .flexcontent {
  background-color: white;
  width: 74.4%;
  padding: 40px 48px;
  box-sizing: border-box;
}

@media only screen and (max-width:1230px) {
  #neuerbody .row-main.column-middle {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media only screen and (max-width:1000px) {
  #neuerbody .row-main.column-middle .aside {
    background-color: white;
    /* border-right: solid 1px silver; */
    width: 100%;
    padding: 24px 24px;
    box-sizing: border-box;
  }
  #neuerbody .row-main.column-middle .flexcontent {
    background-color: white;
    width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
  }
}

#neuerbody .row-footer {
}

#quintessenz-mobile-menu {
  display: none;
}


/* mobile menu */
@media only screen and (max-width:1000px) {

  #quintessenz-mobile-menu {
    display: block;
    background-color: white;
    margin-left: 16px;
    margin-right: 16px;
    margin-top: 16px;
  }

  /* Screen reader only */
  .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
  }

  /* Button styling */
  .menu-toggle {
    display: inline-block;
    padding: .75em 15px;
    line-height: 1em;
    font-size: 1em;
    color: #333;
    position: absolute;
    top: 14px;
    right: 14px;
    z-index: 999;
  }

  .menu-toggle:hover,
  .menu-toggle:focus {
    color: #c00;
  }

  .menu-toggle img {
    height: 20px;
    width: 30px;
  }

  /*
   Default styles + Mobile first
   Offscreen menu style
  */
  .mobile-menu {
    position: absolute;
    display: none;
    left: -200px;
    top: 0;
    height: 100%;
  	overflow-y: scroll;
  	overflow-x: visible;
  	transition: left 0.3s ease,
  				      box-shadow 0.3s ease;
  	z-index: 999;
  }

  .mobile-menu ul {
    list-style: none;
    margin: 0;
    padding: 2.5em 0 0;
    /* Hide shadow w/ -8px while 'closed' */
    -webkit-box-shadow: -8px 0 8px rgba(0,0,0,.5);
       -moz-box-shadow: -8px 0 8px rgba(0,0,0,.5);
            box-shadow: -8px 0 8px rgba(0,0,0,.5);
    min-height: 100%;
    width: 200px;
    background: #98e50f;
    z-index: 999;
  }

  #mobile-menu ul li a.active {
    background-color: white
  }

  .mobile-menu a:link {
    display: block;
    padding: .75em 15px;
    line-height: 1em;
    font-size: 1em;
    color: #000;
    text-decoration: none;
    border-bottom: 1px solid #383838;
  }

  .mobile-menu li:first-child a {
    border-top: 1px solid #383838;
  }

  .mobile-menu a:hover,
  .mobile-menu a:focus {
    background: #fff;
  }

  .mobile-menu a.menu-close {
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    border-bottom: none;
  }

  .mobile-menu a.menu-close img {
    height: 20px;
    width: 20px;
  }

  .mobile-menu a.menu-close:hover {
    text-decoration: none;
  }

  /*
   On small devices, allow it to toggle...
  */
  /*
   :target for non-JavaScript
   [aria-expanded] will be used if/when JavaScript is added to improve interaction, though it's completely optional.
  */
  .mobile-menu:target,
  .mobile-menu[aria-expanded="true"] {
    display: block;
    left: 0;
    outline: none;
    -moz-box-shadow: 3px 0 12px rgba(0,0,0,.25);
    -webkit-box-shadow: 3px 0 12px rgba(0,0,0,.25);
    box-shadow: 3px 0 12px rgba(0,0,0,.25);
  }

  .mobile-menu:target .menu-close,
  .mobile-menu[aria-expanded="true"] .menu-close {
    z-index: 1001;
  }

  .mobile-menu:target ul,
  .mobile-menu[aria-expanded="true"] ul {
    position: relative;
    z-index: 1000;
  }

  /*
   We could use `.main-menu:target:after`, but
   it wouldn't be clickable.
  */
  .mobile-menu:target + .backdrop,
  .mobile-menu[aria-expanded="true"] + .backdrop{
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 998;
    background: #000;
    background: rgba(0,0,0,.35);
    cursor: default;
  }

  @supports (position: fixed) {
    .mobile-menu,
    .mobile-menu:target + .backdrop,
    .mobile-menu[aria-expanded="true"] + .backdrop{
      position: fixed;
    }
  }

  .mobilelogo {
    position: absolute;
    top: 0;
    left: 14px;
    z-index: 999;
  }

  /*
   Demo purposes only
  */
  *,
  *:before,
  *:after {
    box-sizing: border-box;
  }

}

/* neue kontaktseite und prozessseite */

body#quintessenz-dolmetscher-prozess a#prozess {
  font-weight: bold;
  letter-spacing: 1px;
}

.sidebarkontaktcontent p {
 line-height: 150%;
 font-size: 14px; 
}

.sidebarkontakth3 h3 {
  line-height: 130%;
}

